Bug 928552 - CVE-2013-2685 CVE-2013-2686 CVE-2013-2264 asterisk: various flaws [fedora-18]
CVE-2013-2685 CVE-2013-2686 CVE-2013-2264 asterisk: various flaws [fedora-18]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: asterisk (Show other bugs)
18
All Linux
high Severity high
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-2685 CVE-2013-2686 CVE-2013-2264
  Show dependency treegraph
 
Reported: 2013-03-27 18:12 EDT by Vincent Danen
Modified: 2013-04-06 20:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-06 20:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-03-27 18:12:19 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-18 tracking bug for asterisk: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-03-27 18:12:26 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=928550,928552
Comment 2 Jan Lieskovsky 2013-03-28 08:35:42 EDT
Adding CVE-2013-2686 and CVE-2013-2264 to this child bug yet (Fedora-18 version is affected by all three of them).
Comment 3 Fedora Update System 2013-03-28 13:32:34 EDT
asterisk-11.2.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/asterisk-11.2.2-1.fc18
Comment 4 Fedora Update System 2013-03-28 21:37:54 EDT
Package asterisk-11.2.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing asterisk-11.2.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4566/asterisk-11.2.2-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-04-06 20:28:16 EDT
asterisk-11.2.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.